[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Fwd: Broken dependencies: offlineimap]



Hi,

does anyone know what this means? Did we switch from Python 2.6 to 3.x
or is python broken itself on rawhide?
--- Begin Message ---

offlineimap has broken dependencies in the development tree:
On ppc:
	offlineimap-6.1.2-2.fc12.noarch requires python(abi) = 0:2.6
	offlineimap-6.1.2-2.fc12.noarch requires /usr/bin/python
On ppc64:
	offlineimap-6.1.2-2.fc12.noarch requires python(abi) = 0:2.6
	offlineimap-6.1.2-2.fc12.noarch requires /usr/bin/python
Please resolve this as soon as possible.



--- End Message ---

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]